[panel]
rect=0,0,800,480
Cursorpoint=790,10
[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=0,0,0
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=16000
textAlign=2
font_type=1


[NumberImage]
DialM=Phonebook\Dia_M.png
DialO=Phonebook\Dia_O.png
DialH=Phonebook\Dia_H.png
DialN=Phonebook\Dia_N.png
DialF=Phonebook\Dia_F.png

[Title_layout]
file=public\title.ini

[Button_layout]
BtnCount=12
rect=0,45,800,435
image=Phonebook\PB_BG_1.png

[Button_layout_btn1]
image=Phonebook\Dia_N.png
rect=0, 0,400,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn2]
image=Phonebook\Dia_N.png
rect=401, 0,399,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn3]
image=Phonebook\Dia_N.png
rect=0,71,400,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn4]
image=Phonebook\Dia_N.png
rect=401,71,399,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn5]
image=Phonebook\Dia_N.png
rect=0,141,400,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn6]
image=Phonebook\Dia_N.png
rect=401,141,399,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn7]
image=Phonebook\Dia_N.png
rect=0,211,400,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn8]
image=Phonebook\Dia_N.png
rect=401,211,399,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn9]
image=Phonebook\Dia_N.png
rect=0,281,400,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn10]
image=Phonebook\Dia_N.png
rect=401,281,399,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn11]
image=Phonebook\Dia_N.png
rect=0,351,400,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1

[Button_layout_btn12]
image=Phonebook\Dia_N.png
rect=401,351,399,69
rcText=80, 0, 310, 70
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1


